@media only screen and (min-width:459px){
span#M19 {height:36.1428pt; width:256.61pt;}
span#R19, span#L19 {width:13.44pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:46.95pt;top:0pt;}
svg#M19-3 {position:absolute;left:130.55pt;top:0pt;}
svg#M19-4 {margin-top:12.14pt;position:absolute;}
}
@media only screen and (min-width:367px) and (max-width:458px){
span#M19 {height:81.1524pt; width:187.32pt;}
span#R19, span#L19 {width:13.45pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:47pt;top:0pt;}
svg#M19-3 {position:absolute;left:61.19pt;top:45.01pt;}
svg#M19-4 {margin-top:34.65pt;position:absolute;}
}
@media only screen and (max-width:366px){
span#M19 {height:103.168pt; width:153.92pt;}
span#R19, span#L19 {width:13.45pt;}
svg#M19-1 {position:absolute;left:0pt;top:-11.23pt;}
svg#M19-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M19-3 {position:absolute;left:27.79pt;top:67.03pt;}
svg#M19-4 {margin-top:45.65pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M20 {height:28.5329pt; width:105.61pt;}
span#R20, span#L20 {width:15.09pt;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {margin-top:8.34pt;position:absolute;}
}
@media only screen and (min-width:425px){
span#M28 {height:148.34pt; width:227.02pt;}
span#R28, span#L28 {width:15.52pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:3.04pt;top:0pt;}
svg#M28-2 {margin-top:14.05pt;position:absolute;}
svg#M28-3 {position:absolute;left:0pt;top:0pt;}
svg#M28-4 {margin-top:62.88pt;position:absolute;}
svg#M28-5 {position:absolute;left:4.81pt;top:0pt;}
svg#M28-6 {position:absolute;left:46.1pt;top:0pt;}
svg#M28-7 {margin-top:117.07pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:424px){
span#M28 {height:170.459pt; width:194.52pt;}
span#R28, span#L28 {width:15.52pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:14.05pt;position:absolute;}
svg#M28-3 {position:absolute;left:0pt;top:0pt;}
svg#M28-4 {margin-top:62.88pt;position:absolute;}
svg#M28-5 {position:absolute;left:0pt;top:-17.44pt;}
svg#M28-6 {position:absolute;left:13.6pt;top:22.12pt;}
svg#M28-7 {margin-top:128.13pt;position:absolute;}
}
@media only screen and (min-width:368px) and (max-width:381px){
span#M28 {height:170.459pt; width:184.56pt;}
span#R28, span#L28 {width:15.52pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:14.05pt;position:absolute;}
svg#M28-3 {position:absolute;left:0pt;top:0pt;}
svg#M28-4 {margin-top:62.88pt;position:absolute;}
svg#M28-5 {position:absolute;left:0pt;top:-17.44pt;}
svg#M28-6 {position:absolute;left:3.64pt;top:22.12pt;}
svg#M28-7 {margin-top:128.13pt;position:absolute;}
}
@media only screen and (max-width:368px){
span#M28 {height:auto; width:auto;}
svg#I28, svg#IL28  {display:inherit;}
span#R28, span#L28 {width:auto;}
svg#M28-1, svg#M28-2, svg#M28-3, svg#M28-4, svg#M28-5, svg#M28-6, svg#M28-7  {display:none;}
}
@media only screen and (min-width:402px){
span#M29 {height:167.307pt; width:201.06pt;}
span#R29, span#L29 {width:19.81pt;}
svg#M29-1 {position:absolute;left:75.18pt;top:0pt;}
svg#M29-2 {margin-top:7.22pt;position:absolute;}
svg#M29-3 {position:absolute;left:75.7pt;top:0pt;}
svg#M29-4 {margin-top:42.4pt;position:absolute;}
svg#M29-5 {position:absolute;left:80.11pt;top:0pt;}
svg#M29-6 {margin-top:77.72pt;position:absolute;}
svg#M29-7 {position:absolute;left:4.79pt;top:0pt;}
svg#M29-8 {position:absolute;left:132.77pt;top:0pt;}
svg#M29-9 {margin-top:113.05pt;position:absolute;}
svg#M29-10 {position:absolute;left:0pt;top:0pt;}
svg#M29-11 {position:absolute;left:132.77pt;top:0pt;}
svg#M29-12 {margin-top:148.22pt;position:absolute;}
}
@media only screen and (min-width:367px) and (max-width:401px){
span#M29 {height:167.307pt; width:174.84pt;}
span#R29, span#L29 {width:19.81pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:7.22pt;position:absolute;}
svg#M29-3 {position:absolute;left:0pt;top:0pt;}
svg#M29-4 {margin-top:42.4pt;position:absolute;}
svg#M29-5 {position:absolute;left:0pt;top:0pt;}
svg#M29-6 {margin-top:77.72pt;position:absolute;}
svg#M29-7 {position:absolute;left:0pt;top:0pt;}
svg#M29-8 {position:absolute;left:127.98pt;top:0pt;}
svg#M29-9 {margin-top:113.05pt;position:absolute;}
svg#M29-10 {position:absolute;left:0pt;top:0pt;}
svg#M29-11 {position:absolute;left:132.77pt;top:0pt;}
svg#M29-12 {margin-top:148.22pt;position:absolute;}
}
@media only screen and (max-width:366px){
span#M29 {height:211.586pt; width:129.14pt;}
span#R29, span#L29 {width:19.81pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:7.22pt;position:absolute;}
svg#M29-3 {position:absolute;left:0pt;top:0pt;}
svg#M29-4 {margin-top:42.4pt;position:absolute;}
svg#M29-5 {position:absolute;left:0pt;top:0pt;}
svg#M29-6 {margin-top:77.72pt;position:absolute;}
svg#M29-7 {position:absolute;left:0pt;top:-7.73pt;}
svg#M29-8 {position:absolute;left:13.6pt;top:22.14pt;}
svg#M29-9 {margin-top:124.12pt;position:absolute;}
svg#M29-10 {position:absolute;left:0pt;top:14.41pt;}
svg#M29-11 {position:absolute;left:13.6pt;top:44.28pt;}
svg#M29-12 {margin-top:181.43pt;position:absolute;}
}

